{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DataConnection": "server=192.168.1.12;user=david;password=*staleker*;database=ZpcBulletinBoard;SSL Mode=None"
  }
}
